<?php
 echo "Entrez un premier caractère : ";
 fscanf(STDIN,"%s",$Saisie)           ;
 $Lettre1=$Saisie[0]                  ;
 echo "Entrez un second caractère : " ;
 fscanf(STDIN,"%s",$Saisie)           ;
 $Lettre2=$Saisie[0]                  ;
 if ($Lettre1 > $Lettre2)  echo "$Lettre1>$Lettre2".PHP_EOL ;
 if ($Lettre1 < $Lettre2)  echo "$Lettre1<$Lettre2".PHP_EOL ;
 if ($Lettre1 >= $Lettre2) echo "$Lettre1>=$Lettre2".PHP_EOL;
 if ($Lettre1 <= $Lettre2) echo "$Lettre1<=$Lettre2".PHP_EOL;
 if ($Lettre1 == $Lettre2) echo "$Lettre1==$Lettre2".PHP_EOL;  
 if ($Lettre1 != $Lettre2) echo "$Lettre1!=$Lettre2".PHP_EOL;
?>
